Subject: Re: Perl5.004 make fails on Fcntl
From: [email-masked] ("Jerome Gay")

30 Jul 1997 10:18:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Try to convert from CR/LF to LF (dos2unix)

Jerome

-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, July 30, 1997 3:53 PM
Subject: Perl5.004 make fails on Fcntl

>I am trying to build perl5.004_01 using gnuwin32/b18 . To fix 
>earlier failures I added a ccflag -DCYGWIN32 , and I am getting
>much further along. (miniperl actually builds!) It is now failing
>making Fcntl with syntax errors from op.h at line 132 & 134 .
>../../op.h:132: syntax error before '{' .
>Any help appreciated.
> 
>-- 
>Danny Aldham           SCO Ace , MCSE , JAPH , DAD
>I don't need to hide my e-mail address, I broke my sendmail.
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".